html, body {
    font-family: "Meiryo", "Meiryo UI", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    color: #33313e;
    max-width: 1920px;
    min-height: 100%;
    height: 100%;
}

a {
    text-decoration: none;
}

ul {
    padding-left: 0;
}

li {
    list-style-type: none;
}

img {
    pointer-events: none;
}

.section {
    max-width: 1920px !important;
}

.mobile-img {
    display: none;
}

#wrapper {
    width: 100%;
    max-width: 1920px;
    min-height: 100%;
    position: relative;
}

#latale-logo {
    position: fixed;
    top: 55px;
    left: 15px;
    z-index: 100;
}

#latale-logo a {
    transition: ease 0.3s;
    display: block;
    margin-bottom: 15px;
}

#latale-logo a:hover {
    transition: ease 0.3s;
    opacity: 0.8;
}

#links {
    position: fixed;
    z-index: 100;
    right: 30px;
    bottom: 0;
}

#links a {
    display: block;
    transition: ease 0.3s;
}

#links a:hover {
    transition: ease 0.3s;
    opacity: 0.8;
}

.movie {
    position: absolute;
    top: 28%;
    left: 45%;
    z-index: 15;
    display: block;
    background: url(./../img/movie_off.png) 0 0 no-repeat;
    width: 200px;
    height: 200px;
    transition: all 0.3s;
}

.movie:hover {
    transition: all 0.3s;
    background: url(./../img/movie_on.png) 0 0 no-repeat;
}

#top-contents-wrap {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 75px;
}

/*メニュー*/

.gnav {
    background: black;
    display: flex;
    height: 50px;
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    z-index: 999;
    padding-left: 0;
    position: fixed;
    top: 0;
    left: 0;
}

.gnav > li {/*親階層のみ幅を25%にする*/
    width: 25%;
}
/*全てのリスト・リンク共通*/
.gnav li {
    list-style: none;
    position: relative;
}
.gnav li a {
    background: rgba(0,0,0,0.8);
    color: #ddd;
    font-weight: bold;
    display: block;
    height: 50px;
    line-height: 3rem;
    text-align: center;
    text-decoration: none;
    width: 100%;
    transition: ease 0.3s;
}

.gnav li a:hover {
    transition: ease 0.3s;
    background: black;
}

/*子階層以降共通*/
.gnav li li {
    height: 0;
    overflow: hidden;
    transition: .5s;
}
.gnav li li a {
    border-top: 1px solid #eee;
}
.gnav li:hover > ul > li {
    height: 3rem;
    overflow: visible;
}

/*メニューここまで*/

h1 {
    font-size: 32px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 70px auto 0;
    padding: 4px 50px 0;
    background: goldenrod;
    border-radius: 35px;
    display: table;
}

.scroll-nav {
    width: 100%;
    margin: 15px 0;
    text-align: center;
    position: relative;
    left: 0;
    bottom: -15px;
}

.mb-nav {
    display: none;
}

.inner {
    width: 1500px;
    margin: 50px auto;
    position: relative;
    min-height: 100vh;
}

.top {
    width: 100% !important;
    background: #1a2249 !important;
}

#top-contents-pc img {
    width: 100%;
}

.top-scroll-bar img {
    width: auto !important;
}

#top-contents-mobile {
    display: none;
}

top-bg, .top-effect01, .top-effect02, .top-effect03, .top-effect04, .top-effect05, .top-effect06, .top-effect07, .top-effect09 {
    animation-fill-mode: both;
    position: absolute;
    top: 0;
    left: 0;
}


.top-effect08 {
    animation-fill-mode: none;
    animation-direction: alternate;
    position: absolute;
    top: 0;
    left: 0;
}

top-bg img, .top-effect01 img, .top-effect02 img, .top-effect03 img, .top-effect04 img, .top-effect05 img, .top-effect06 img, .top-effect07 img
, .top-effect08 img, .top-effect09 img {
    width: 100%;
}

.top-bg {
    z-index: 0;
}

.top-effect01 {
    z-index: 1;
    animation-name: top-effect01;
    animation-delay: 0.7s;
    animation-duration: 0.6s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
}

@keyframes top-effect01 {
    0% {
        opacity: 0;
    }
    
    100% {
        opacity: 1;
    }
}

.top-effect02 {
    z-index: 3;
    animation-name: top-effect02;
    animation-delay: 1.1s;
    animation-duration: 0.4s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}

@keyframes top-effect02 {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

.top-effect03 {
    z-index: 2;
    animation-name: top-effect03;
    animation-delay: 1.2s;
    animation-duration: 0.35s;
    animation-iteration-count: 1;
    animation-timing-function: all;
}

@keyframes top-effect03 {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

.top-effect04 {
    z-index: 0;
    animation-name: top-effect04;
    animation-delay: 1.2s;
    animation-duration: 0.35s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}

@keyframes top-effect04 {
    0% {
        opacity: 0;
        transform: translate(20px, 10px);
    }
    
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}

.top-effect05 {
    z-index: 12;
    animation-name: top-effect05;
    animation-delay: 1.6s;
    animation-duration: 0.2s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}

@keyframes top-effect05 {
    0% {
        opacity: 0;
        transform: translate(-30px, 30px);
    }
    
    100% {
        opacity: 1;
        transform: translate(0);
    }
}

.top-effect06 {
    z-index: 1;
    animation-name: top-effect06;
    animation-delay: 1.6s;
    animation-duration: 0.2s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}

@keyframes top-effect06 {
    0% {
        opacity: 0;
        transform: translate(30px, -30px);
    }
    
    100% {
        opacity: 1;
        transform: translate(0px);
    }
}

.top-effect07 {
    z-index: 5;
    animation-name: top-effect07;
    animation-delay: 2s;
    animation-duration: 0.6s;
    animation-iteration-count: 1;
    animation-timing-function: ease;
}

@keyframes top-effect07 {
    0% {
        opacity: 0;
        transform: translateY(100px);
        transform: scale(0.8);
    }
    
    70% {
        opacity: 1;
        transform: translateY(0);
        transform: scale(1);
    }
    
    100% {
        opacity: 0;
    }
}

.top-effect08 {
    z-index: 6;
    animation-name: top-effect08;
    animation-delay: 1.95s;
    animation-duration: 3.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 0;
}

@keyframes top-effect08 {
    0% {
        opacity: 0;
        transform: translateY(0);
    }
    
    25%{
        opacity: 1;
        transform: translateY(5px);
    }
    
    50% {
        opacity: 0.8;
        transform: translateY(0);
    }
    
    80% {
        opacity: 1;
        transform: translateY(3px);
    }
    
    100% {
        opacity: 0;
        transform: translateY(0);
    }
}

.top-effect09 {
    z-index: 12;
    animation-name: top-effect09;
    animation-delay: 1.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}

@keyframes top-effect09 {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

.top-scroll-bar {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 15px;
    z-index: 13;
}

.scroll-bar {
    width: 100%;
    position: absolute;
    bottom: 5px;
    left: 0;
    text-align: center;
}

.index-img {
    text-align: center;
    margin: 100px auto 50px;
}

.story {
    background: url(./../img/story-bg.jpg) no-repeat 0 0;
    background-size: cover;
}

.story-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}

.story-text {
    width: 790px;
    height: 560px;
    background: url(./../img/story-text-bg.png) no-repeat top center;
    font-size: 17px;
    margin: 0 auto;
    padding: 230px 0 0;
    text-align: center;
    line-height: 30px;
    font-weight: 600;
    font-family: "Sawarabi Mincho";
}
    
.next-button {
    display: table;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    background: #ff005a;
    box-shadow: 0 3px 0 1px #000;
    padding: 0 30px;
    border-radius: 5px;
    position: relative;
    top: -3px;
    margin: 0 auto 50px;
}

.next-button:hover {
    box-shadow: none;
    top: 0;
}

.next-button a {
    display: block;
    color: #fff;
    padding: 0 30px;
}

.map01 {
    background: url(./../img/map-bg01.jpg) no-repeat 0 0;
    background-size: cover;
}

.map02 {
    background: url(./../img/map-bg02.jpg) no-repeat 0 0;
    background-size: cover;
}

.map03 {
    background: url(./../img/map-bg03.jpg) no-repeat 0 0;
    background-size: cover;
}

.map04 {
    background: url(./../img/map-bg04.jpg) no-repeat 0 0;
    background-size: cover;
}

.map-title {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: goldenrod;
    padding: 0 20px;
    border-radius: 30px;
    margin: 100px 0 15px;
    display: inline-block;
    min-width: 100px;
}

.map-index {
    position: relative;
    margin: 50px auto;
}

.map-title, .map-name {
    position: absolute;
}

.map-image img {
    width: 100%;
}

.map-title {
    top: -50px;
    left: 50px;
}

.map-name {
    top: 100px;
    left: 50px;
}

.map-part-title {
    font-weight: bold;
}

.map-desc {
    width: calc(100% - 30px);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 15px;
    background: rgba(255,255,255,0.7);
}

.map-desc02 {
    padding: 15px;
    background: rgba(255,255,255,0.5);
}

.map-desc li:nth-child(odd) {
    width: 30%;
}

.map-desc li:nth-child(even) {
    width: 70%;
}

.map-mg-tp {
    margin-top: 30px !important;
    border-top: 1px dotted white;
    padding-top: 30px;
}

.map-part-title span {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: mediumpurple;
    padding: 3px 15px;
    border-radius: 30px;
    max-width: 100px;
    margin-right: 15px;
    display: block;
    margin-bottom: 10px;
}

.left-margin {
    margin-left: 15px;
    margin-top: 10px;
    font-weight: 600;
}

.map-margin50 {
    margin-bottom: 30px;
}

.boss-monster01 {
    background: url(./../img/boss-bg01.jpg) no-repeat center bottom;
    background-size: cover;
}

.boss-monster01 ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.boss-monster01 li {
    width: 50%;
    align-self: center;
}

.boss-img img {
    width: 100%;
}

.boss-title {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: mediumpurple;
    padding: 2px 20px 0 20px;
    border-radius: 30px;
    max-width: 470px;
    margin: 50px 0 30px;
}

.boss-name {
    margin-bottom: 50px;
}

.boss-desc {
    color: white;
}

.boss-desc span {
    font-weight: bold;
}

.boss-footer {
    position: relative;
    bottom: 25px;
}

.monster-bg {
    background: url(./../img/monster-bg01.jpg) 0 0 no-repeat;
    background-size: cover;
}

.other-monster-list ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 100%;
}

.other-monster-list li {
    width: calc(50% - 30px);
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: top;
    flex-direction: column;
}

.other-monster-list p {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: mediumpurple;
    padding: 2px 20px 0 20px;
    border-radius: 30px;
    min-width: 288px;
    margin: 50px 0 30px;
}

.npc {
    display: block;
    margin: 0 auto;
}

.npc-bg {
    background: url(./../img/npc-bg.jpg) center no-repeat;
    background-size: cover;
    margin: 0 auto;
}

.npc ul {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: center;
}

.npc ul li {
    width: 50%;
    height: 100%;
}

.npc-title {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: mediumpurple;
    padding: 2px 20px 0 20px;
    border-radius: 30px;
    margin: 50px 0 30px;
    max-width: 400px;
}

.npc-desc {
    font-weight: 500;
    color: white;
    text-shadow: 0 0 3px black;
}

.npc-desc p {
    font-weight: bold;
    font-size: 21px;
}

.npc-name {
    margin-bottom: 50px;
}

.npc-img img {
    align-self: center;
    width: 100%;
}

.npc-img02 img {
    position: relative;
    top: 95px;
    left: -200px;
}

.class {
    display: block;
    margin: 0 auto;
}

.class-bg {
    background: url(./../img/class-bg.jpg) right top no-repeat;
    background-size: cover;
    margin: 0 auto;
}

.class-story {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.class-story p {
    width: 664px;
    height: 673px;
    margin: 0 auto;
    background: url(./../img/class_story.png) 0 0 no-repeat;
    font-size: 13px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.class ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.class ul li {
    height: 100%;
}

.class ul li:first-child {
    width: 30%;
    z-index: 2;
    position: relative;
}

.class ul li:last-child {
    width: 70%;
    z-index: 1;
    position: relative;
}

.class-title {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: mediumpurple;
    padding: 2px 20px 0 20px;
    border-radius: 30px;
    margin: 50px 0 30px;
    max-width: 400px;
}

.class-desc {
    color: #fff;
    font-weight: 500;
    font-size: 14px;
}

.class-desc p {
    font-weight: bold;
    font-size: 21px;
}

.class-name {
    margin-bottom: 50px;
}

.class-img img {
    position: relative;
    top: 20px;
}

.class-img02 img {
    position: relative;
    top: 95px;
    left: -200px;
}

.battle-type p {
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 21px;
    margin-bottom: 100px;
}

.battle-varietion {
    width: 800px !important;
    color: #fff;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

.battle-varietion li {
    width: 100% !important;
}

.battle-varietion li:nth-child(odd) {
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 18px;
}

.battle-varietion li:nth-child(even) {
    margin-bottom: 15px;
    margin-left: 115px;
}

.battle-type-number01 {
    display: inline-block;
    margin-right: 15px;
    background: slateblue;
    padding: 2px 15px 0px 15px;
    border-radius: 15px;
}

.battle-type-number02 {
    display: inline-block;
    padding: 2px 15px 0px 15px;
    color: goldenrod;
    font-weight: 600;
}

.battle-type-img {
    text-align: center;
    margin-bottom: 15px;
}

.battle-img {
    width: 1134px !important;
    flex-direction: row !important;
    justify-content: space-between !important;
    flex-wrap: wrap !important;
    margin: 0 auto 100px;
}

.battle-img li {
    width: 268px !important;
}

.battle-img01 {
    background: url(./../img/battle-img01_off.png) 0 0 no-repeat;
    transition: all 0.3s;
    width: 268px;
    height: 164px;
    display: block;
}

.battle-img01:hover {
    background: url(./../img/battle-img01_on.png) 0 0 no-repeat;
    transition: all 0.3s;
}

.battle-img02 {
    background: url(./../img/battle-img02_off.png) 0 0 no-repeat;
    transition: all 0.3s;
    width: 268px;
    height: 164px;
    display: block;
}

.battle-img02:hover {
    background: url(./../img/battle-img02_on.png) 0 0 no-repeat;
    transition: all 0.3s;
}

.battle-img03 {
    background: url(./../img/battle-img03_off.png) 0 0 no-repeat;
    transition: all 0.3s;
    width: 268px;
    height: 164px;
    display: block;
}

.battle-img03:hover {
    background: url(./../img/battle-img03_on.png) 0 0 no-repeat;
    transition: all 0.3s;
}

.battle-img04 {
    background: url(./../img/battle-img04_off.png) 0 0 no-repeat;
    transition: all 0.3s;
    width: 268px;
    height: 164px;
    display: block;
}

.battle-img04:hover {
    background: url(./../img/battle-img04_on.png) 0 0 no-repeat;
    transition: all 0.3s;
}

#footer {
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #ddd;
    padding: 0 0 30px;
    margin: 15px 0;
    clear: both;
}

@media screen and (max-width: 1600px) {
    
    .movie {
        width: 150px;
        height: 150px;
        background-size: cover;
        top: 28.5%;
    }
    
    .inner {
        width: 1200px;
        margin: 50px auto;
    }
    
    .scroll-nav {
        position: relative;
    }
    
    .map-desc {
        font-size: 13px;
    }
    
    .map-desc li {
        width: calc((100%/2) - 30px);
        padding: 0 15px;
    }
    
    .map-mg-tp  {
        border: none;
        margin-top: 0;
    }
    
    .boss-img img {
        padding-right: 100px; 
    }
    
    .boss-monster li {
        margin-bottom: 50px;
    }
    
    .npc-bg {
        background-position: 0 0;
    }
    
    #npc-inner {
        margin: 50px auto 0 !important;
    }
    
    .npc ul {
        flex-direction: column-reverse;
    }
    
    .npc ul li {
        width: 100%;
        text-align: center;
    }
    
    .npc-name {
        margin-top: 15px;
    }
    
    .npc-title {
        margin: 30px auto 0;
    }
    
    .npc-img img, .npc-img02 img {
        position: initial;
    }
    
    .npc-desc {
        margin-bottom: 50px;
    }
    
    .summon-title {
        margin: 0 auto;
    }
    
}

@media screen and (max-width: 1400px) {
    
    .movie {
        width: 130px;
        height: 130px;
        top: 27%;
    }
    
    .class ul {
        flex-direction: column-reverse;
    }
    
    .class ul li:last-child, .class ul li:first-child {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    
    .class-title {
        margin: 50px auto 30px;
    }
    
    .battle-varietion {
        width: 100% !important;
        flex-direction: column !important;
    }
    
    .battle-varietion li {
        margin: 0 auto 15px !important;
        text-align: center !important;
    }
    
    .battle-type-img img {
        width: 100%;
    }
    
    .battle-img {
        width: 100% !important;
        flex-wrap: wrap !important;
        justify-content: space-around !important;
    }
    
    .battle-img li {
        margin: 5px !important;
    }
    
}

@media screen and (max-width: 1200px) {
    
    .movie {
        width: 120px;
        height: 120px;
        top: 26.5%;
    }
    
    .inner {
        width: 850px;
        margin: 80px auto;
    }
    
    .scroll-nav {
        bottom: -35px;
        text-align: center;
    }
    
    .map-desc li, .boss-monster li {
        float: none;
        width: 100%;
    }
    
    .map-part-title, .boss-desc span {
        font-size: 24px;
    }
    
    .map-desc li:nth-child(odd) {
        width: 100%;
    }
    
    .boss-monster01 ul, .boss-monster02 ul {
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }
    
    .boss-monster01 ul li, .boss-monster02 ul li {
        width: 100%;
        text-align: center;
    }
    
    .boss-title {
        margin: 0 auto 15px;
    }
    
    .other-monster-list img {
        width: 100%;
    }
    
    .other-monster-list li {
        min-height: 600px;
    }
    
    .subclass-img img, .boss-img img, .npc-img img, .npc-img02 img {
        width: 850px;
    }
}

@media screen and (max-width: 950px) {
    
    #latale-logo {
        top: 30px;
    }
    
    #top-contents-pc {
        display: none !important;
    }
    
    #top-contents-mobile {
        display: block;
    }
    
    #top-contents-mobile img {
        width: 100%;
    }
    
    .gnav {
        display: none;
    }
    
    .mb-nav {
        width: 100%;
        padding: 0 0 10px;
        display: block;
        position: fixed;
        top: 0;
        overflow-x: scroll;
        z-index: 999;
    }
    
    .mb-nav ul {
        width: 950px;
        display: table;
        padding: 5px 0;
        margin: 0 auto;
        background: black;
    }
    
    .mb-nav li {
        width: 180px;
        padding: 3px 0;
        margin: 0 5px;
        border-radius: 10px;
        background: #fff;
        float: left;
        text-align: center;
        font-size: 12px;
    }
    
    .mb-nav li a {
        display: block;
        border-radius: 10px;
        padding: 3px 0;
        color: #33313e;
        font-weight: bold;
    }
    
    #latale-logo img {
        width: 80px;
    }
    
    .story-text {
        width: 100%;
        background-size: contain;
    }
    
    .inner {
        width: 100%;
        margin: 30px auto;
    }
    
    .map-index {
        margin: 40px auto 0;
    }
    
    .map-desc {
        margin-top: 0;
    }
    
    .boss-desc {
        width: 90%;
        margin: 0 auto;
        text-align: left;
    }
    
    .boss-img img {
        width: 100%;
    }
    
    .other-monster-list p {
        min-width: 200px;
    }
    
    .npc-img img {
        width: 100%;
    }
    
}

@media screen and (max-width: 648px) {
    
    body {
        font-size: 14px;
    }
    
    h1 {
        font-size: 21px;
    }
    
    #latale-logo {
        right: 15px;
    }
    
    #latale-logo img {
        width: 80px;
    }
    
    #latale-logo ul li:nth-child(2), #latale-logo ul li:nth-child(3), #latale-logo ul li:nth-child(4) {
        display: none;
    }
    
    .top-scroll-bar {
        display: none;
    }
    
    #pp-nav.right {
        display: none;
    }
    
    .cv-btn {
        padding: 3px 10px;
    }
    
    .story-text {
        width: calc(100% - 30px);
        height: auto;
        background: rgba(255,255,255,0.8);
        padding: 15px;
    }
    
    .map-image img {
        height: 406px;
        width: auto;
        position: relative;
        transform: translateX(-30%);
    }
    
    .map-title {
        top: 0;
        left: 15px;
    }
    
    .map-name {
        top: 137px;
        left: 15px;
    }
    
    .map-name img {
        width: 300px;
    }
    
    .map-part-title {
        font-size: 18px;
    }
    
    .map-part-title span {
        display: block;
        margin-bottom: 15px;
    }
    
    .map-index {
        margin: 30px auto 0;
    }
    
    .map-desc {
        padding: 0 15px 15px;
        margin: 0 auto;
    }
    
    .map-desc li:nth-child(even) {
        width: calc(100% - 10px);
        margin: 0 auto;
    }
    
    .map-desc li, .boss-monster li {
        padding: 0;
    }
    
    .boss-name img {
        width: 100%;
    }
    
    .boss-footer {
        bottom: 40px;
    }
    
    .other-monster-list li {
        width: 100%;
        min-height: auto !important;
    }
    
    .other-monster-list img {
        width: 386px;
    }
    
    .npc-desc, .boss-desc {
        text-align: left;
        width: calc(100% - 30px);
        padding: 0 15px;
    }
    
    .npc-desc p 
    {
        font-size: 16px;
    }
    
    .map-part-title, .boss-desc span {
        font-size: 18px;
    }
}

@media screen and (max-width: 468px) {
    
    .wrapper {
        width: 100%;
    }
    
    #top-contents-mobile img {
        width: 100%;
    }
    
}